Image::ExifTool::HTML(3)

NAME
Image::ExifTool::HTML - Read HTML meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains routines required by Image::ExifTool to extract meta information from HTML documents.

AUTHOR
Copyright 2003-2010, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.w3.org/TR/html4/>
<http://www.daisy.org/publications/specifications/daisy_202.html>
<http://vancouver-webpages.com/META/metatags.detail.html>
<http://www.html-reference.com/META.htm>

SEE ALSO
"HTML Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)